## org.flexdock.perspective.restore.handlers
Class MinimizedHandler

    java.lang.Object
      org.flexdock.perspective.restore.handlers.MinimizedHandler

All Implemented Interfaces:
  RestorationHandler

    public class MinimizedHandler

extends java.lang.Object
implements RestorationHandler

Created on 2005-05-12

Version:
  $Id: MinimizedHandler.java,v 1.3 2005-06-11 16:14:51 marius Exp $
Author:
  Mateusz Szczap, Christopher Butler

Constructor Summary
`MinimizedHandler()`

Method Summary
`boolean` `restore(Dockable dockable, DockingState dockingState, java.util.Map context)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MinimizedHandler

    public MinimizedHandler()

Method Detail

### restore

    public boolean restore(Dockable dockable,
                           DockingState dockingState,
                           java.util.Map context)

  Specified by:
    `restore` in interface `RestorationHandler`